## kopete-cryptography 1.3.0

=== doc-translations/CMakeLists.txt ===
add_subdirectory( es_kopete-cryptography/kopete-cryptography )
add_subdirectory( fr_kopete-cryptography/kopete-cryptography )
add_subdirectory( it_kopete-cryptography/kopete-cryptography )
add_subdirectory( pt_kopete-cryptography/kopete-cryptography )
add_subdirectory( pt_BR_kopete-cryptography/kopete-cryptography )
add_subdirectory( sv_kopete-cryptography/kopete-cryptography )
add_subdirectory( uk_kopete-cryptography/kopete-cryptography )
