=== debian/control ===
Source: kopete-cryptography
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Terence Simpson <stdin@stdin.me.uk>
Build-Depends: debhelper (>= 7.4.13), pkg-kde-tools (>= 0.6.4),
 libkopete-dev (>= 4:4.4.1), kdepim-dev (>= 4:4.4.1), libgpgme11-dev,
 cmake
Standards-Version: 3.8.4
Homepage: http://kopete.kde.org/

Package: kopete-cryptography
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnupg-agent
Description: OpenPGP plugin for Kopete
 This package lets you use an OpenPGP implementation to encrypt and sign
 messages in conversations.
 Note that this is not the same as an SSL secured chat session.
 .
 This plugin can encrypt your messages to a single individual so that only
 the holder of the matching key can read it. If you wish that the
 recipient of your messages can verify that you have sent your messages,
 you may sign messages. Signing and encryption can be used separately
 or together.
