=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde $@

DEB_PHONY_RULES := get-orig-source
# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )

get-orig-source:
	cd ${DEBIAN_DIR}/.. && \
	version=$$(uscan --force-download --dehs | \
	    sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p') && \
	bzcat ../$(DEB_SOURCE_PACKAGE)-$${version}.tar.bz2 | gzip -9fn -c - > \
	${CURDIR}/../${DEB_SOURCE_PACKAGE}_$${version}.orig.tar.gz && \
	rm ../$(DEB_SOURCE_PACKAGE)-$${version}.tar.bz2
