=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/extragear/kopete-cryptography-([\d\.]+-kde[\d\.]+)\.tar\.bz2
